﻿html, body {
    height: 100%;
    padding: 0;
    max-width: 1280px;
    margin: auto;
}

h1 {
    text-align: center;
}

a {
    padding-left: 50px;
    font-size: 20px;
}

button {
    position: right;
}

container_1 {
    padding-left: 20px;
}

.container {
    max-width: 1280px;
}

input {
    width: 300px;
}

.col {
    padding: 0px;
    margin:0px;
}

figure{
    text-align:center;
}

figure img{
    width:100%;
    height:400px;
    object-fit:cover;
}


    figure figcaption {
        position: absolute;
        margin-top: -65px;
        text-align: right;
        width: 62%;
        padding-right: 1em;
        background-color: rgb(255, 255, 255, 0.5);
        height: 65px;
        margin-left: 38%;
        font-size:20px;
        font-weight:bold;
    }

.buscador {
    position: absolute;
    padding-left: 850px;
    margin-top: -40px;
}

.icono {
    position: absolute;
    padding-left: 270px;
    margin-top: 2px;
}

button {
    height: 32px;
}

#map {
    min-height: 750px;
}

#searcher {
    text-align: right;
    padding-right: 2em;
}

.search_img {
    margin-left: -36px;
    margin-top: -5px;
    width: 24px;
    height: 24px;
    margin-right: 1em;
}

#popup {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .8);
}

.form-popup {
    padding-left: 40%;
    margin-top: 10%;
    bottom: 0;
    z-index: 9;
}

.form-container {
    max-width: 378px;
    padding: 10px;
    background-color: white;
    border: 3px solid gray;
    border-radius: 10px;
}

    .form-container h4 {
        font-size: 1em;
        font-style: italic;
        font-weight: 400;
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .form-container input[type=text], .form-container input[type=password], .form-container input[type=text], .form-container input[type=date] {
        width: 100%;
        padding: 15px;
        margin: 5px 0 22px 0;
        border: none;
        background: #f1f1f1;
    }


    /* Set a style for the submit/login button */
    .form-container .btn {
        background-color: grey;
        color: white;
        border: none;
        cursor: pointer;
        width: 100%;
        height: 2.5em;
    }

.footer .container a {
    font-size: 1em;
}

.actions {
    position: relative;
    height: 105px;
    margin-top: -40px;
    padding-left: 1em;
}

    .actions div {
        display: inline-block;
        border-radius: 10px;
        padding-bottom: 18px;
        padding-left: 10px;
        padding-right: 10px;
    }

        .actions div:hover {
            background-color: rgba(128, 128, 128, .2);
            cursor: pointer;
        }



    .actions #plus {
        position: relative;
        margin-left: -16px;
        margin-bottom: -64px;
    }

    .actions h3 {
        display: inline-block;
        vertical-align: middle;
    }

.form-container .btn2 {
    background-color: grey;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    height: 120px;
    margin-bottom: 10px;
    opacity: 0.8;
}


#anade {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .8);
}

/*Estilo de pagina añade tu ruta*/
.buscaruta {
    padding-left: 65%;
}
.Descartar {
    padding-left: 92%;
    margin-top: -27px;
}

.Guardar {
    padding-left: 100%;
    margin-top: -31px;
}

.rutas{
    padding-left:75%;
}

.tiempo{
    margin-top:25px;
}

.kilometros{
    margin-top:30px;
}

.Descripcion{
    margin-top:30px;
}

.personaliza_ruta{
    margin-top: 10px;
}

.cerrar{
    margin-left:78%;
}

.little_italic {
    font-size: 0.75em;
    font-style: italic;
}

span.cell{
    margin:5px;
    display:block;
}

.logout{
    font-size:1em;
}

ul{
    margin-top:40px;
    
}

li {
    font-size: 23px;
    list-style-type:none;
    padding-left:20px;
}

.nombre{
    padding-left:80%;
}

.pequeno{
    margin-top:30px;
}

